extends ./layouts/kut-banner.jade
block products
    .yy-product.yy-product--line
        .yy-product--line__table
            .yy-product--line__image.yy-product--line__cell
                .yy-product__picture(style='background-image: url(images/temp/product1.jpg)')
            .yy-product--line__info.yy-product--line__cell
                .yy-product--line__name: a(href='#').yy-link Дополнительная фара противотуманного света светодиодные avs (10led) pf-175l (lada 2110-2112) 2шт, pf-175l
                .yy-product--line__key-val
                    .yy-product__info-key Артикул:
                    .yy-product__info-val GDB1550

            .yy-product--line__price.yy-product--line__cell
                a(href='#').yy-button.yy-button--red Купить
                .yy-product__pin.yy-product__pin--active: button.yy-button-icon: i.yy-icon-pin
                .yy-product__price-number 2 100 #[span.yy-product__price-currency &#8381;]


    .yy-product.yy-product--line
        .yy-product--line__table
            .yy-product--line__image.yy-product--line__cell
                .yy-product__picture
            .yy-product--line__info.yy-product--line__cell
                .yy-product--line__name: a(href='#').yy-link Дополнительная фара противотуманного света светодиодные avs (10led) pf-175l (lada 2110-2112) 2шт, pf-175l
                .yy-product--line__key-val
                    .yy-product__info-key Артикул:
                    .yy-product__info-val GDB1550

            .yy-product--line__price.yy-product--line__cell
                a(href='#').yy-button.yy-button--red Купить
                .yy-product__pin: button.yy-button-icon: i.yy-icon-pin
                .yy-product__price-number 2 100 #[span.yy-product__price-currency &#8381;]

    .yy-product.yy-product--line
        .yy-product--line__table
            .yy-product--line__image.yy-product--line__cell
                .yy-product__picture
            .yy-product--line__info.yy-product--line__cell
                .yy-product--line__name: a(href='#').yy-link Дополнительная фара противотуманного света светодиодные avs (10led) pf-175l (lada 2110-2112) 2шт, pf-175l Дополнительная фара противотуманного света светодиодные avs (10led) pf-175l (lada 2110-2112) 2шт, pf-175l
                .yy-product--line__key-val
                    .yy-product__info-key Артикул:
                    .yy-product__info-val GDB1550
                .yy-product--line__key-val
                    .yy-product__info-key Артикул:
                    .yy-product__info-val GDB1550
                .yy-product--line__key-val
                    .yy-product__info-key Артикул:
                    .yy-product__info-val GDB1550

            .yy-product--line__price.yy-product--line__cell
                a(href='#').yy-button.yy-button--red Купить
                .yy-product__pin: button.yy-button-icon: i.yy-icon-pin
                .yy-product__price-number 2 100 #[span.yy-product__price-currency &#8381;]

        //.yy-product__head
            .yy-product__name
                a(href='#').yy-link Моторное масло ОйлРайт М-8В
            .yy-product__price
                a(href='#').yy-button.yy-button--red Показать цену
            .yy-clearfix
        //.yy-product__body
            .yy-product__picture(style='background-image: url(images/temp/product1.jpg)')
            .yy-product__info
                table: tbody
                    tr
                        td.yy-product__info-key Производитель
                        td.yy-product__info-val: a.yy-link(href='#') ОйлРайт
                    tr
                        td.yy-product__info-key Состав
                        td.yy-product__info-val Минеральное
                    tr
                        td.yy-product__info-key Тип двигателя
                        td.yy-product__info-val Бензиновый
                    tr
                        td.yy-product__info-key Тип автомобиля
                        td.yy-product__info-val Легковой/Грузовой
                    tr
                        td.yy-product__info-key Объем упаковки, л
                        td.yy-product__info-val 1
                    tr
                        td.yy-product__info-key Вязкость
                        td.yy-product__info-val 20W-20
            .yy-clearfix
        //.yy-clearfix